Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libpam-shield on Debian Unstable (Sid)


Install libpam-shield

Installing libpam-shield package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpam-shield

libpam-shield package information

distro Debian Unstable (Sid)
section Main
name libpam-shield
version 0.9.6-1.2
description locks out remote attackers trying password guessing
subsection admin
website github.com / jtniehof / pam_shield
maintainer Jonathan Niehof

Uninstall libpam-shield

To remove just libpam-shield package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpam-shield

Uninstall libpam-shield and it’s dependent packages

To remove the libpam-shield package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpam-shield

Purging libpam-shield

If you also want to delete configuration and/or data files of libpam-shield from Debian Sid then this will work:

sudo apt-get purge libpam-shield

To delete configuration and/or data files of libpam-shield and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpam-shield

 

Comments

comments